# ApplicationFramework
TKCDF
CDM

# CDM_ListNodeOfListOfDocument Class Reference

`#include <CDM_ListNodeOfListOfDocument.hxx>`

## Public Member Functions

| CDM_ListNodeOfListOfDocument (const Handle(CDM_Document)&I, const TCollection_MapNodePtr &n)
Handle_CDM_Document & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_CDM_Document | myValue

## Constructor & Destructor Documentation

CDM_ListNodeOfListOfDocument::CDM_ListNodeOfListOfDocument | ( | const Handle(CDM_Document)& | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const CDM_ListNodeOfListOfDocument::Handle | ( | Standard_Type |  | ) | const

Handle_CDM_Document& CDM_ListNodeOfListOfDocument::Value | ( |  | ) | const

## Field Documentation

Handle_CDM_Document CDM_ListNodeOfListOfDocument::myValue `[private]`

The documentation for this class was generated from the following file:

- CDM_ListNodeOfListOfDocument.hxx